/* XPM */
static char *tuxfleet_logo[] = {
/* columns rows colors chars-per-pixel */
"97 72 256 2",
"   c #020206",
".  c #06252B",
"X  c #1F4D56",
"o  c #457F89",
"O  c #748085",
"+  c #B6860E",
"@  c #95D0F0",
"#  c #F1D01A",
"$  c #C0E5F1",
"%  c #968236",
"&  c #F3D029",
"*  c #DDE5EA",
"=  c #7A99A4",
"-  c #4D8893",
";  c #F2D631",
":  c #A69A62",
">  c #DAF3F6",
",  c #A67602",
"<  c #061E27",
"1  c #024454",
"2  c #376E7D",
"3  c #79ABBF",
"4  c #3D9DC8",
"5  c #959DA3",
"6  c #EECE3E",
"7  c #023E52",
"8  c #041A1E",
"9  c #EAF5F1",
"0  c #77CEF2",
"q  c #6A969E",
"w  c #B5B98C",
"e  c #485051",
"r  c #0E0202",
"t  c #3C2E02",
"y  c #DCC282",
"u  c #EAFAF8",
"i  c #E2CE42",
"p  c #40A8D4",
"a  c #D2AB11",
"s  c #25586B",
"d  c #A2AE9A",
"f  c #A9D2E3",
"g  c #6EB9D9",
"h  c #12241A",
"j  c #150F08",
"k  c #353C3F",
"l  c #BFD3D3",
"z  c #22444C",
"x  c #E2D8C2",
"c  c #58A8C9",
"v  c #FEFEFD",
"b  c #153541",
"n  c #65B1C7",
"m  c #0F1A1A",
"M  c #A1C1CD",
"N  c #82B8D2",
"B  c #151E1C",
"V  c #5B6266",
"C  c #CEAE3A",
"Z  c #E2B60A",
"A  c #051112",
"S  c #4D6973",
"D  c #B6C9D3",
"F  c #EDFEFD",
"G  c #BEFAFE",
"H  c #5B6D72",
"J  c #C9E3EA",
"K  c #0E120E",
"L  c #AFE3FD",
"P  c #EFEDEE",
"I  c #121614",
"U  c #CCDDE3",
"Y  c #182321",
"T  c #447181",
"R  c #355664",
"E  c #40B1D5",
"W  c #8A7E42",
"Q  c #211A1F",
"!  c #364346",
"~  c #B69E56",
"^  c #ADC4CC",
"/  c #3D4D53",
"(  c #7E7636",
")  c #678087",
"_  c #283B41",
"`  c #1B1E1D",
"'  c #D5EEF7",
"]  c #F8F5F2",
"[  c #B0CEDC",
"{  c #F1FAF9",
"}  c #85BFD4",
"|  c #5898AA",
" . c #386878",
".. c #C4C098",
"X. c #DDECF0",
"o. c #59B1CB",
"O. c #1B2E35",
"+. c #4E5F61",
"@. c #74868C",
"#. c #BADCE8",
"$. c #8AADC5",
"%. c #5C747A",
"&. c #121217",
"*. c #0C141C",
"=. c #181A1B",
"-. c #272522",
";. c #021440",
":. c #D0E4E9",
">. c #678C9E",
",. c #C2AE62",
"<. c #282E2F",
"1. c #66C0E3",
"2. c #073541",
"3. c #E6BE14",
"4. c #8C9091",
"5. c #86CACE",
"6. c #122C4E",
"7. c #EAEDEB",
"8. c #9EE0FC",
"9. c #F6FAF8",
"0. c #FAFEFB",
"q. c #92BED8",
"w. c #222524",
"e. c #89A1AE",
"r. c #B5DBED",
"t. c #0C1612",
"y. c #487884",
"u. c #ADB2B1",
"i. c #D8BA42",
"p. c #A8DBED",
"a. c #46A8D0",
"s. c #E4FEFA",
"d. c #77C2E3",
"f. c #49AFD3",
"g. c #BEDCE6",
"h. c #6296AE",
"j. c #C4C4A6",
"k. c #D4EAF1",
"l. c #112E35",
"z. c #315F6E",
"x. c #88D7FB",
"c. c #123C4C",
"v. c #1B2A2A",
"b. c #F0F2F1",
"n. c #A4C6DB",
"m. c #495A64",
"M. c #51808E",
"N. c #68787E",
"B. c #5EBBDB",
"V. c #1E1010",
"C. c #66B4D2",
"Z. c #031426",
"A. c #1F1611",
"S. c #454649",
"D. c #276278",
"F. c #050908",
"G. c #828D91",
"H. c #9ADAF7",
"J. c #EAB226",
"K. c #EEC638",
"L. c #E2EAEF",
"P. c #EAC52B",
"I. c #82A6B4",
"U. c #19242D",
"Y. c #13120E",
"T. c #D7DAD1",
"R. c #8EC3DD",
"E. c #2A4E5B",
"W. c #5AB0DA",
"Q. c #373533",
"!. c #021A33",
"~. c #052A3F",
"^. c #2E1E02",
"/. c #629EAE",
"(. c #6E6C72",
"). c #748F98",
"_. c #727472",
"`. c #5E788E",
"'. c #1E2323",
"]. c #94A5B0",
"[. c #8CCDEE",
"{. c #82B0C7",
"}. c #98B5BF",
"|. c #161626",
" X c #76BBD9",
".X c #2A3637",
"XX c #FAFAF9",
"oX c #4FB2E0",
"OX c #E5F3EC",
"+X c #1C3C44",
"@X c #1A1619",
"#X c #111A25",
"$X c #99C6DD",
"%X c #3E5A76",
"&X c #DAC543",
"*X c #789FB6",
"=X c #B2D4E4",
"-X c #598996",
";X c #10242B",
":X c #8EB9D3",
">X c #C09C1E",
",X c #C4C7C5",
"<X c #9DD0EB",
"1X c #1A0F0F",
"2X c #E4F3F4",
"3X c #0C0D0D",
"4X c #527A89",
"5X c #4AAADD",
"6X c #BED5E1",
"7X c #D1BF63",
"8X c #F6FEFA",
"9X c #82CCEE",
"0X c #213235",
"qX c #84C3E5",
"wX c #4F6F7B",
"eX c #A1A9AA",
"rX c #141E24",
"tX c #5AB6DE",
"yX c #061E42",
"uX c #54A0C1",
"iX c #58A8DD",
"pX c #97C9E9",
"aX c #A7D3EE",
"sX c #3A5E6D",
"dX c #221E24",
"fX c #C4DBE3",
"gX c #0E1213",
"hX c #D6E4E9",
"jX c #AAF6FE",
"kX c #0B0E1C",
"lX c #11454D",
"zX c #3B7580",
"xX c #47A1CD",
"cX c #65A9CE",
"vX c #1A1E23",
"bX c gray7",
"nX c #E2B232",
"mX c #EFC816",
"MX c #50AFD6",
"NX c #051617",
"BX c #D5DDE3",
"VX c #2E465E",
"CX c #D2F6FA",
"ZX c #66B7DF",
"AX c #265276",
"SX c #73B0D2",
"DX c #E3EEF1",
"FX c #C6D6DE",
"GX c #EEBA32",
"HX c #485064",
"JX c #403C36",
"KX c #4DA7CE",
"LX c #F1F6F3",
"PX c #E6E6F6",
"IX c #161616",
"UX c #5C808E",
/* pixels */
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8Xb.0.XX9.XXv XXv 9.0.9.XXXX0.XXXXXX0.XX9.XXv v 0.XXXX0.8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXLXv b.v XX* '.` =.3XbXgXgX3XgX=.I I S.v b.0.v b.0.0.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8XXXXX* Y.K Y.Y.F.IXF.3X=.Y.IXK 3X3X3XI bXgX3XI Q.XXLX0.9.8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.b.0.LX0.0.b.9.I I Y.I K K Y.I Y.bXY.gXgXgXbXK gXbXbXgXY.K Y.K Y.=.e ] 7.0.0.LXLX9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X0.v LXv BXI 3X3XY.3X&.bXgXj gXgXK Y.K Y.gXbXY.gXK Y.gXbXgXgXgXbXF.I ` '.0.7.0.LX8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX9.9.8X* =.=.K A K &.t.&.gXgXgXgXgXgXgXgXgXY.K gXY.bXgXgXgXj j bX&.@Xj 3XF.m w.0.0.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8Xv XX] F.=.K K Y.K K bXgXgXkXj kXI gXgXY.bX8 NXt.K A j K gXgXgXgXbXgXgXbXY.Y.I   I d v 0.9.9.9.8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.v 7.3XF.'.Y.bXgXj bXK gXj bXK I j Y.3XkXI t.t.*.t.gXkXj K t.NXgXgXgXY.gXgXY.K ` Q IX  v LX0.0.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8Xb.8X{ =.F.Y.K K t.t.t.*.gXI gX&.bXA t.*.;XE.z.zXo o zXzXD.c.< 3XY.kXj bXgXK K gXY.Y.t.bXbX` @XP P 0.8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX0.9.'.3XY.bXbXbXI I =.Y '.Y =.IXt.A 8 E.y.-Xz.1 b 2.2.X 2 M.T c.NX1XbXgXbXbXbXK gXgXbXY.t.3XK ` 4.v XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X0.Y.K F.  Y.bX&.t.Y Q./ m.m.! <.m ;Xz.o lX. =.Q ` ` =.Y B . z.M.E.m K K gXbXbXbXbXY.t.bXI Y.3X    7.8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.0.Q.3XF.K gXgXI gXrXQ.V @.*X).H e +XT T v.Y =.Q @X=.B ` =.m V . l.4XE.#XbXK K &.bXgX3XbXbXgXK I K K I 0.v 0.XXXX9.9.9.9.9.9.9.9.9.9.9.9.9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8XXXv w.=.` IXY.bX3XY.IX<.+.).N C.{.*XN.UX4X. Y rXrX` ` =.B '.` Y 5 G.8 b M.+XNXY.j gXgX&.j gXj gXK Y.Y.3XIX` b.LX9.XX8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX0.e 3XI I 3XbXI bXgXm ! %.N o.5XW. X3 e._ Y I =.vXvXrXvXvXvXrX'._ w.` . E.y.;X3X1XgXNXgX&.kXgX&.bXK K IXIX3XF.] XX0.XXXXXXXXXXXXXXXXXXXXXXXX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X0.,X3XY.K K K K K bXY.Q S.@.:XiXx.4 W.R.q VXw.B B rX` rX` B dX=.vXvXdX=.B < zXE.kXj &.t.gXbXj kX3XY.gXK K Y.@XI F.v LX8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.v FXw.K K Y.Y.bXbXbXK I ` m.). XMX0 p c R.>./ w.vXrX` rX` rXvXrXvX=.Y B rXB ` l.y.< bXbX&.&.&.gXbX&.gXY.K Y.K K K IX  b.9.9.9.9.9.9.9.9.9.9.9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X8XLXv XXv =.Y.Y.gXgXK gXgXY.bXY.` / ).{.f.9XMXf.$X@.e O.<.` Q w.rX=.rXkXw.|.rX0X3X=.rX#Xy.l.&.t.&.gXbXgXY.gXK Y.K Y.Y.Y.K K 3XF.v v LX8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXv 0.0.F.IXIXt.bXbXbXK Y.gXK K Q / >.:XMXB.a.iX} ).S..Xm gXB ` rXQ =.Y h m _ 5 t.B ` m z.VXY.K 1XY.gXY.gXY.bXgXbXgXgXgXK Y.IX  * 0.0.XXXXXXXXXXXXXX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X9.0.XX7.`   Y.Y.gXgXbXgXY.Y.I K @XJX) :XKX4 0 xX} *Xe H H U.m.` IXQ rX= $.}.].NX=.=.` '.X %Xt.t.gXgXgXY.gXgXbXgXK Y.I bXK K F.F.F.0.0.8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"9.9.9.9.9.9.9.9.9.9.9.9.9.9.9.0.XXv Y.Y.K K gXK Y.gXbXgXgXY.t.=._ ) $.o.KX0 c g $.^ J 6XfX0X=.=.;X].}.=Xf D ^ <.B ` Q c.R I NX1XbXbXgXgXY.K Y.bXgXK K bXY.Y.Y.t._.8X9.9.9.9.9.9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X8X9.0.] eXY.gXbXK bXt.Y.K bXK K Y.K IXQ.%.$.B.KXH.KXZX3 D D 2XfXG.;X` ;XD fXX.:.6Xl U.=.B ` X E.K t.kXgXK Y.gXgXgXgXY.bXbXgXK bXY.Y.t.I 9.8X8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXXXXXXXXXXXXXXXXXXXXXX8X0.L.F.m Y.gXbXbXbX3XI K bXbXY.Y.Y.v.V e.g xXjXxXZXSX^ _ R > [ m m l.:.! *.(.' :.5 h B ` R VXK t.Y.Y.bXgXbXbXbXY.gXgXgXbXgXK K K IXF._.v v ] XXXX9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X0.b.v P @XK Y.gXgXbXI 3XbXgXgXgXK K Y.Y +.=  XxX8.c W.pX`.k 4.G.LX^.dXw.T.m t.U.e :.,XvX` #X2 b 3XgXbXgXY.gXK K gXY.K Y.K bXbXY.K Y.Y.3XIX] 9.v 8X8X8X8X8X8X8X8X8X8X8X8X",
"9.9.9.9.9.9.9.9.9.9.9.9.9.9.{ v I I bXK Y.Y.K bXbXbX3XK Y.bXY.I ` e = N KX[.uXc SXn.! |.x ~ C i.&Xy r kXm VX:.eX=.dX=.T l.Y.*.Y.Y.gXK bXbXbXgXbXgXbXK gXgXY.K   F.K T.XXv 9.XX9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X8X8X0.8X9.K Y.gXgXgXbX3XI gXI bXgXgXK Y.Y.B S.@.N KX@ ZX5X XM eXW i.+ J.mX, & &Xt <.,XhX.X< Y '.M.~.Y.*.Y.bXbXgXgXK bXgXbXgXbXY.gXgXY.K I Y.I ` 9.v 8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXXXXXXXXXXXXXXXXXX9.9.9.5 Y.K Y.K bXbXbXK gXY.gXI I bXK K B ! @.N MX Xx.xXn @.w 7Xa J.GX# 3.6 # ; i 7X( I rXY m y.l.Y.*.Y.K gXY.Y.bXK Y.K Y.gXgXY.Y.gXbXY.t.Y.=.9.v 9.XX9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8X8X0.8X0.0.'.K K bXK gXt.bXI gXY.K bXI Y.K K B k ) :XW.| x.W. X}.w y nXZ # ; # mXmX# mXZ &XV.` =.|.y.+XY.*.bXY.gXgXgXbXgXgXgXY.gXgXgXbXK K bXK K I 7.0.8X8X8X8X8X8X8X8X8X8X8X8X",
"9.9.9.9.9.9.9.9.9.9.9.9.XX9.XXK gXj 3XgXgXj K K Y.gXbXbXgXgXbXK I 0X%.{.W.W.aXp g $X..i.GXmX# # mX# # & mXa mXt rXB Q X D.|.gXgXgXK gXY.gXbXbXY.gXI bXbXgXbX&.Y.Y.Y.Y.I v 9.XX9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X8XXXXXXXXX7.3XgX&.&.&.gXj &.gXY.gXgXj kXbXbXbXIXv.H I.g KX$ p n M w 7XK.mXmXmX# # # a 3.mX6 ^.` h ` O.- +Xj t.bXY.gXY.K K gXbXbXbX&.bXgX3XgXK K Y.IXY.] 8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXXXXXXXXXXXXXX8XXXXX9.JX=.&.gXgXj kXgXgXbXgXbXbX&.bXgX3Xj Y.w.+.I.d.p L a.W.} }.7XK.& & & mXa P.& mX&X: F.vXm h -.lXy.U.t.gXgXI I bXbXbXK K gXgX&.&.bX&.gXY.K =.t.LX9.XX9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8X8X9.8X0.0.9.F.F.bXj gX&.&.&.K bXgXgXK &.&.&.gXgXK ` m.=  XE $Xd.oXqXd j.>X>Xa a K.3.# &X,.x X.h Q rX@.(.8 zXX m K Y.gXgXgXK bXbXY.Y.gX&.&.3XbXgXY.K 3X3X0.8X8X8X8X8X8X8X8X8X8X8X8X",
"9.9.9.9.9.9.9.9.9.8X9.9.XXXXK ` I gX&.gX3XbXbXgXY.K gXbXbXbXgXj Y.B S.).qXE pX9XMXqX^ w &Xi mXmX# &X7Xj.L.* ' J '.` A %.1Xb - O.j 3X3XgXY.bXgXgXgXgXbXgXI I gXY.K K Y.Y.O 9.XX9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X8XXX8XXX9.XXXX3X3XkXbXbXbXgXgXY.gXbXY.gXgXgX&.gXgXj B S.@.N MX9XqXE N H.fXw i.i i.% j.:.X.X.hX* hXk vXB Y #X.  .s #XIXgX*.Y.Y.Y.bXbXgXY.gXbXbXgXI Y.I Y.3XdX8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXXXXXXXXXX8XXX8XXXXXXXI j bXgXgXgXK Y.gXK K gXY.Y.bXK bXgXgXt.k N.N 5Xg <Xp SX<Xr.l U j.l M :.k.* PXk.:.BXBXv.=.=.dXU.. -Xb K K gXK gXgXK K bXgXY.gXgXbX3XK 3XK Y.I 0.XX9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8X8X9.8X9.8X0.0.] F.&.bXbXbXbXgXY.bXbXgXgXgXK bXgXY.K bXt..XN.N W.xX<Xp o.H.=X6XU FX> LXOX> L.PXhXhXBXU D ` '.Q IXrXz D.< K 3Xt.bXbXbXbXbXgXY.Y.K I bXI Y.K Y.Y.9.0.8X8X8X8X8X8X8X8X8X8X",
"9.9.9.9.9.9.9.8X9.8XXXXXXX9.@XgXgXK K gXbXgXgXgXY.Y.bXbXgXY.gXbX3X&.<.H {.g a.CX5Xc $Xr.J hXOXOXP P 7.X.L.L.BX:.BXFXv.` '.rXY ;X-X+XNXIX&.K gXgXt.bXbXgXgXgXY.K Y.K Y.K I { 0.9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X8XXX8XXX8X8X0.0.9.IX&.&.bXY.K bXY.K gXgXK gXK gXbXgXK bX&.<.H :XZXf.r.tXMXR.f $ OX{ LXs.OX9 > X.X.* U :.:.D rXI rX=.rXz y.;XbXj gXY.Y.t.bXbXbXbXgXbXgXgXK Y.K IX8X0.8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXXXXXX8XXX8X9.9.9.XXXX&.F.bXgX3XbXK gXbXY.I bXbXbXbXbX3X&.A 1Xv.4XR. XxX@ 9X5X XaXg.X.9 u 9 9 2XDXL.PX* hXU BXFXU.U.vXY ` rXzXR |.t.bXgXgXY.Y.3X3XgXj gXgXY.Y.K Y.I v 0.9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8X8X9.8X9.8X8XXXXX8XXXbX&.bXI 3XbXbXgXgXK I I bXK K I K bXbXK O.*X{.g xX@ 9XMXg aXg.X.OXu 9 9 9 2XDXDXL.* :.:.BXm =.` Y B ` l.M.E.NXbXj kXj &.&.kXgXkXj gXgXK K Y.I 9.9.8X8X8X8X8X8X8X8X8X8X",
"9.9.9.9.9.8X9.8XXXXX8X0.XXXXgX=.&.gXbXgXK Y.bXbXgXK gXbXbXY.gXK j <  .= q N iX9Xp.oXB.aXr.' 9 9 u OX9 OXDXDXL.:.:.J J O vX` B Y vX@Xc.o c.gXgXY.&.gXbXbXbX&.gXgXbXbXY.K Y.8X9 9.XX9.XX9.XX9.XX9.XX",
"8X8X8X8XXX8XXX8X8X9.9.XX8XXX&.bXj t.bXgXgXK bXbXbXY.gXgXbXbXbXbXgXE.-X%X).N iXd.H.xXtX@ r.k.2XOXLX9 9 2XDX2X> k.[ M [ fX.Xw.=.rXdXV.< E.T ;XgX3XbXgXbXj gX&.bXK K K Y.K k XX0.8X8X8X8X8X8X8X8X8X8X",
"XXXXXXXX8XXX8X9.9.8X8XXXXXXX3XgXkXbXgXbXbX3XgXbXgXgXY.bXt.I gXY.l.- z HXO R.oX XaXiXW.[.f fX> u 9 OXDXOX* $ D $X:X} pX$ }..XG.vXY h ` ;XzXR NXK Y.gXgXgX&.3XgXbXbXgXY.K ,X9.9.9.XX9.XX9.XX9.XX9.XX",
"8X8X8X9.8X9.8X8XXX9.8X9.8X0.=.3XK Y.K bXI Y.gXbXgXgXY.Y.A @X@XB zX .w./ -X<XW.MXG KXp 9Xf J > 9 9 9 2X2XL.X.L.' 6XM R.:XJ .Xm <.<.t.=.'.v.- c.V.gX&.&.3XI bXgXgXY.K 3X=.] 8X8X8X8X8X8X8X8X8X8X8X8X",
"9.9.9.8X9.8XXXXX8X0.9.0.9.9.G.t.bXgXbXgXbXgXbX3XbX&.K gX*.j Y.z zX< w.k = <XW.KXL  Xf.} f J X.OX9 9 DXOXX.L.L.* k.k.[ }.[ ^ Y t.3XS.'.vXrXz.D.|.NXj K bXbXgXK Y.gXY.IXIX8XXXXX9.XX9.XX9.XX9.XX9.XX",
"8X8XXX8XXX8X8X9.9.8X9.8X8X0.b.K Y.gXY.K bXbX&.3X3X&.gXgXY.j b - 0Xm.'.0X=X<XC.xXx.H.xXg aXg.X.9 9 9 DXOXDXX.L.* hXhX:.:.n.=XY rX=.*.k I rX|.zXX gXgXgXgXY.bXgXK K Y.K IX0.8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXX8XXX8X9.9.8X8XXX8XXXXX9.0.=.K K gXgXK gXbX&.I &.gXgX1XA z.D.O I I U $ aXg KX[.[.p ZX<X#.' OXu OXOXOXL.L.L.PX* hXT.:.#.J eX=.rXI <.'.<.` c.zX*.gXbXY.gXgXbXbXI I F.(.LX9.XX9.XX9.XX9.XX9.XX9.XX",
"8X9.8X9.8X8XXX9.8X9.8X8X8X8X0.` Y.gXY.bXbXgXbXj gX&.gXgXgX< y.. kXgXY ' #.f  XKX[.[.a.W.pXr.J OXLXOXDX2XL.X.L.* * :.J fXfXfXl U.vXvX'.O ` h *.- +XgXgXbXY.K gXK gXY.B v 9.8X8X8X8X8X8X8X8X8X8X8X8X",
"9.8X9.8XXXXX8X0.9.0.9.9.XXXX0.OX3X` F.gXK bXgXgX&.gXt.j 3XlXM.! =.Y X.X.#.aXqXf.qX<Xa.c [.f :.2X9 7.OXL.X.L.L.DXhX:.:.U FXFXfX;XrXY B (.v.=.rXz  .3X&.bXgX&.bX&.Y.K Y.9.] 9.XX9.XX9.XX9.XX9.XX9.XX",
"XX8XXX8X8X9.9.8X9.8X8X8X8X8XXX9.F.@X3XbXgXgXbXK bXj *.1X3Xz.E.v.'.<.u OX$ f } f.9XaXMXc qXf U > 9 OXOXDXDXL.L.X.:.BXhXU FXFXfX_ =.rXI vXrX@X;X;Xo 3XgX&.bX&.bX&.bXY.e v 0.8X8X8X8X8X8X8X8X8X8X8X8X",
"8XXX8X9.9.8X8XXX8XXXXX9.9.XX0.0.S.` F.gXY.bXK &.t.gX*.j |.y.. Y =.u.X.DXg.aXR.f.C.CX1.a.qXf g.> 9 OXDXX.X.L.L.hXhX:.U U fXFXfXO rXvXrXrX'.dXrXrXM.*.&.&.gXbX&.gXbXY.XX] XX9.XX9.XX9.XX9.XX9.XX9.XX",
"8X9.8X8XXX9.8X9.8X8X8X8X8X8X8X0.XXF.Y.gXK bXK bXgX3Xt.kX;X- ! m B u OXOX$ p.$XMX5Xp.[.oX XaXfXX.2XOXDXDXL.X.* hXhXU U U l fXg.l rXB Y Y rXvXrXrXy.;XgX&.gX3X&.` w.IX8X9.XX8X8X8X8X8X8X8X8X8X8X8X8X",
"9.8XXXXX8X0.9.0.9.9.XXXX9.XX9.8Xb.F.gXbXbXgXbXbXbXbXbX&.+XzXu.'.B u 8X2X:.p.pXW.W.<X[.KXZXH.r.k.2XL.L.L.* * * hXhX:.U fXfX6X6Xl m rX=.'.v.` B =.AXO.j bX3X&.gXIXF.7.XXXX0.9.XX9.XX9.XX9.XX9.XX9.XX",
"XX8X8X9.9.8X9.8X8X8X8X8X8X0.9.8Xb.v 3XgXY.gXgXY.t.Y.I gXsXX eXY B X.OX2Xk.aXaXW.5XH.pXxXC.@ =X:.DX2XL.X.L.L.hXhXBXfXU fXfXg.g.l IXB vX! =.vX=.@Xc.b gX&.gXj kXj I XXXX9.XX8X8X8X8X8X8X8X8X8X8X8X8X",
"8X9.9.8X8XXX8XXXXX9.9.XX9.9.0.9.b.8X<.3X  3XY.gXj gXj A zXl.k m ` OX9.2XX.g.<Xg MXqXpXKXMX[.r.:.X.X.DXDX* L.* T.BXU fXfX=Xl l D m =.;X].< Q h Q b b bX&.bXI I K 9.0.8XXX8X9.XX9.XX9.XX9.XX9.XX9.XX",
"8X8XXX9.8X9.8X8X8X8X8X8X8X9.0.0.v 0.LXK K gXgXgXgXgXt.8 y.< dXV ` P b.OXDXg.aXg f.x.@ iXxXqXf $ L.DXL.L.PX* * :.U T.fXfXl =XJ N.Y ` < d U.=.h vXb b K gXgXbXK K v 0.8X9.8X8X8X8X8X8X8X8X8X8X8X8X8X",
"XXXX8X0.9.0.9.9.XXXX9.XX9.8X9.9.9.0.8Xu.Y B bXbXbXbXgXm wXl.;X@.< ' 2X2X' $ aX} n [.L d.o.N f r.k.' k.k.:.k.:.J J g.#.#.r.[ =Xl.#XrX}.M v.;X. #XlXb Y.gXY.K 3X8X8X8X9.0.XX9.XX9.XX9.XX9.XX9.XX9.XX",
"8X9.9.8X9.8X8X8X8X8X8X0.9.8X8X8X9.XX0.v ` F.gXgXI bXgXgXHXT y.wXS S +.%.H S %.S y.4X`.T o wX%.%.%.%.H %.H wXH S wXwXwXwXS `.%. .2 M.zXzXzXH T H T ;XY.gXY.=.v 9.XX8X9.8X8X8X8X8X8X8X8X8X8X8X8X8X8X",
"9.8X8XXX8XXXXX9.9.XX9.9.0.9.XX9.9.9.9.b.b.3XK Y.bXbXt.t.K A A 3XNXA A A A 8 *.m 8 < I &.m gXgXA A A A *.gXA K m A m t.t.t.NXgXB kX|.#X#Xj t.8 kXNX1XgXbXK =.v 8X8XXX8X9.XX9.XX9.XX9.XX9.XX9.XX9.XX",
"XXXX8X8X9.XX8X8X8X8X8X9.XX8X0.8X8X8X9.LXLXv w.'.gXj bXgXgXK j j Y.K K gXK Y.gXgXY.Y.K K K 3XK K gXt.gXt.Y.t.3XY.K t.K t.Y.K 3X&.gXgX&.kXkXK 1XkXK Y.F.bXe LXb.XX8X9.8X8X8X9.8X8X8X8X9.9.9.9.9.8X8X",
"0.9.XXXX0.8XXXXXXXXXXX8X0.XX9.XX9.9.9.v ] v 0.=.&.gXbXj K K bXj kXj j Y.bXgXgXbX3XY.bXj bXY.Y.bXY.Y.bXbXgXK bXj Y.t.K j K bX&.j Y.bX&.Y.Y.Y.kXY.K j '.` v v ] 9.XXXXXXXXXX0.XXXXXXXX0.0.0.0.0.9.XX",
"0.{ ] b.9 0.7.{ 8X9.XX9 8X8X8X{ { 8XF { 9.{ 8XDXbX3X=.F.F.A rXt.#Xm A gXm rXj =.F.NXK gXrXt.*.*.gXbXj &.gXgXgXY.3XA NXt.gXbXgX@XIXF.rXt.  IX*.m A.gXF.9.OX0.LX{ 8X0.0.v v { 9.XX7.b.LX8X{ { { DX0.",
"8X8X6X' T.8XeXk.g.) U g.g.fX:.) [ [ [ g.=X6X0.b.9 3X&.bXm =X=Xf f D ^ 6.=XM F.I n.[ 8 [ 6X=X=X=XU A bXj kXgXgXgX;Xk.fXfXU U   F.H fX' v.Y +.CXN.F.5 X.R U k.fX:.D %.u 8X@.X.fXFXBX+.fX6XJ J fXfX%.",
"XXF r.p.FXb.5 =Xf f $XaXpXf n.`.H.aX<X$XpX$XOX0.8X4.  =.F.$XqXH.@ $Xn.. <Xn.kX*.$XpX< H.pXpX$X@ M NXY.Y.bXbXgXNX=XL p.=X=XJ . fX#.f r.:.gX/ $ H j ).$ R 6X$ #.$ #.J e.S J 6X=X6Xl m.f #.=Xr.f 6X%.",
"0.F q.} 6Xb.).0 m.f 0 } m.BXP @.d.N R VX_.P XX9.{ LX* m h &.*.R. X8 NX;.d.N . ~.d.qX8 qXN ;.. |.t.gXt.K 1Xj kX*.n.[.@ < F.Y A @ VXj yX@ =XR pX4X] = pX/ aX<Xe.].sX5.E.=X8.N.] ] { u <XaXR / HX2X9.",
"] u o.0 =X] M.1.sXLX/ tXZX[.q H B.B.1.MXsX0.LX0.b.9.0.{ t.3X8 g ZXt.j A B.W.cXiXW.cXyXB.iXcXC.2 K j t.K kXt.K t.NX- n uX XA < d.8 r A N qXz d.M.v = qXR qXd.N H.N :X2X:X X' 8X9.9.] g 9X X9X5.u ] ",
"] F /.4 s > o.tXUXs.s.[ | oXc >.5XcX$ #.#.> 8X{ 9.LX9.PXXXQ.< MX5X8 j Z.oXiX< Z.W.n !.o.uX!.!.Z.8 gXK gXbXt.K gX    yXcXB.$.6.o.cX!.< g M.`.B.g 8Xc 1.y.ZXC.B.SX- s.8X*XtX-XCX> X.7.g C.p.6XD ' 9 ",
"0.F M h.xXKX1.h.8X| iXiXKXp 1.>.p 4 p p 5X/.DX0.XX8X8XXX0.] hX| xXZ.Y < f.uXkX|.E MX;.p E KXp xX/.Z.t.K j 1XkX!.cXa.4 5XE /.O.lX| 4 xXSXDXBXn W.cX5XSXu cX| D.oXp c E.$ uXtX4 tXc zX5X5XtX5X5XcX .",
"{ ] b.> z.s M.{ XXz.AXD.D.AX6X4.2 D.s D.D. .s.0.XXXX8X8XF v {  .R t.F.F.lXVXgX*.c.c.F.2.2.c.1 7 c.gXY.K gX1Xt.NXc.1 1 c.~.. IXA !.~. .F v PXX.UXs = F x sXs :.M. .D.S 8XJ z.2  .z.V z.z.z.z.D.D.N.",
"XXXX9.8X8X9.9.XX8XF 9.{ 8XXXXX9.8X8Xv XX9.9.8X8X9.9.9.8X{ 9.XX{ 8X9.9 w.*.=.I K gXkXI gX*.3XgXkX*.j j gXgX3XgX&.&.kX&.&.K I I B 0.0.8X9.0.v 0.9.8XXX8XXX8X8XXXXX9.8X0.0.9.XX8X{ 8XXX8X8X8XXXXX8X8X",
"0.0.0.8X8X8X8X8XXXXX9.0.9.9.8X8X9.9.9.0.8X8X8XXX0.8X8X9.0.8X8X8X9.8X9.v 8X<.j 3X3XI gXj gX&.&.&.j kXgX&.&.I &.bX&.bXt.m t.T.v OXLX{ 9.0.XX9.XX8X9.9.XX8X9.8X9.0.8X9.9.9.0.9.XX8X8X9.9.8X9.8XXX8XXX",
"9.9.9.9.9.9.9.8X8X8X9.0.8XXXXX8X0.8X9.XX9.9.8X9.XXXX0.9.XX9.XX8XXX9.8XLX0.0.v b.eX3X=.&.&.Y.gXgX&.&.bXbX&.K I IXbX'.] XXb.0.v 0.XX9.9.8X8X8X9.8X0.8XXX8X9.8X9.9.8X8X8X9.8X8XXX9.8X8X9.8X9.8X9.8X8X",
"8X8X0.0.0.8X8X9.9.XX8X9.XX8X8X9.9.9.8X8X0.8X9.8X8X8X9.8X8X0.8X9.8X8X9.0.8X9.XXv 0.XX9.v P P eX! '.'.` V ,XP b.v XXXX9.8X8X0.9.0.8X8X8X9.XX9.0.9.9.9.8X9.8XXX8X0.9.XX9.8X9.9.8X8X9.9.8XXX8X9.8X9.XX"
};
